@font-face{
	font-family:"Helvetica";
	src:url("../fonts/Helvetica.ttf");
	font-style:normal;
	font-weight:normal;}
*{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-family:"Microsoft Yahei","Helvetica";
	font-weight:normal}

aside{
	width:30px;								/*距右边距大小*/
	display:block;
	position:fixed;
	top:30%;								/*距上边距大小*/
	right:0px;								/*距右边距大小*/
	z-index:1;
	transform:translate(-42%, 0);
	-webkit-transform:translate(-42%, 0);
	-moz-transform:translate(-42%, 0);
	-ms-transform:translate(-42%, 0);
	-o-transform:translate(-42%, 0)}
aside a{
	width:14px;								/*图形的长和宽*/
	height:14px;
	display:block;
	position:relative;
	margin:30px 0;							/*圆圈之间的间距*/
	border-radius:20%;						/*0为方形，50为圆形*/
	background:#BFBFBF;
	cursor:pointer}
aside a span{								/*文字动态*/
	display:block;
	width:60px;
	height:20px;
	display:none;							/*默认不显示*/
	position:relative;
	top:0px;								/*字体距上端距离*/
	color:#1C86EE;							/*字体颜色*/
	right:70px;								/*字体距右侧距离*/
	font-size:0.8rem;						/*字体大小*/
	text-align:right}
aside a:hover span{
	display:block}
aside .side_bar:hover{
	display:block;
	background:#5CACEE}						/*图形颜色*/	 				
nav{
	width: 100%;
	min-width:900px;
	height: 70px;
  	overflow: hidden;
  	margin: -55px auto;
  	margin-bottom: 0px;						/*与下一部分的距离*/
	position:relative;	z-index:15;}
.nav_bar{
	width:100%;
	margin:0 auto;							/*bar的位置*/
	padding:2.7rem 0;
	overflow:hidden}
.nav_bar_text{
	width:70%;
	margin: -8px auto auto auto;}
.nav_bar_text ul li{
	display:block;
	width:14.28%;
	float:left;
	font-size:0.8rem}
.nav_bar_text li a{
	display:block;
	padding:1rem 0;							/*间距*/
	line-height:10px;
	text-align:center;
	text-decoration:none;
	color:#1874CD;							/*字体颜色*/						
	position:relative;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
	-o-transition:all .2s ease-in}
.nav_bar_text ul li a:hover{
	background-color:#1874CD;
	color:#FFFFFF;}

/*
.nav_bar_text ul li a:after{
	width:0;
	height:80px;								下划线高度
	content:"";
	position:absolute;
	left:0;bottom:5px;
	background:#104E8B;
	transition:width .5s ease-in;
	-moz-transition:width .5s ease-in;
	-webkit-transition:width .5s ease-in;
	-o-transition:width .5s ease-in}

.nav_bar_text ul li a:hover:after{
	width:100%}
*/

.title{
	min-width:1000px;
	text-align:center;
	overflow:hidden;
	width: 100%;
  	height: 270px;
	background:url(../images/title-bg1.png) no-repeat center center;
	background-size: 100% 100%;
	position: relative;}
.title h1{	
	height:15%;
	min-height:38px;
	margin-top:60px;
	color:#FFFFFF;	
	font-size:2rem;
	font-weight:bold;}
.title h2{
	height:42%;
	min-height:38px;
	margin-top:0px;
	color:#FFFFFF;	
	font-size:1.2rem;}
.title h3{
	width:22%;
	height:18%;
	/*background:#1874CD;*/
	margin:0px auto 0px auto;
	color:#FFFFFF;	
	font-size:1.3rem;
	line-height:3rem;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;}
.title h4{
	width:25%;
	height:18%;
	/*background:#1874CD;*/
	margin:0px auto 0px auto;
	color:#FFFFFF;	
	font-size:1.1rem;
	line-height:1.8rem;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;}
.title hr{
	width:60%;
	height:1px;
	color:#1874CD;
	border:1px solid #1874CD;
	margin:10px auto 0px auto;}
.title img{
	cursor:pointer;}
.title h3:hover{
	color:#1874CD;}
.title h4:hover{
	color:#1874CD;}

.intro{
	min-width:1000px;
	overflow:hidden;
	width: 100%;
  	text-align:center;
  	border:1px solid #FFFFFF;
  	margin-bottom:0px;
  	/*background:url(../images/partner.png) repeat-x  top ;
	background-size:1000px 680px;
  	background:url(../images/partner.png) no-repeat  top;
	background-size:100%  700px;*/
	position: relative;}
.intro_wrapper{
	width:80%;
	height:100%;
	margin:0px auto 0px auto;}
.intro h1{
	margin-top:20px;
	text-align:center;
	vertical-align:middle;
	font-size:1.6rem;
	color:#000000;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;}
.intro h2{
	margin:30px auto 20px auto;
	text-align:center;
	font-size:1rem;
	color:#000000;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;}
.intro h3{
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	text-align:justify;
	font-size:0.7rem;
	letter-spacing:1.5px;
	line-height:18px;
	color:#000000;}
.intro h4{
	margin-top:42px;
	text-align:center;
	vertical-align:middle;
	font-size:1.4rem;
	color:#000000;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;}
.intro hr{
	width:80%;
	margin:10px auto 5% auto;
	color:#FFFFFF;}
.intro_col{
	width: 23%;
    float: left;
    margin:20px 1% auto 1%;}
.intro_col_title{
	width:120px;
	height:120px;
	text-align:center;
	margin:0px auto 0px auto;
	border:1px solid #000000;
	border-radius:50%;
	overflow:hidden;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;}
.intro_col:hover .intro_col_title{
	background:#1874CD;
	border-color:#1874CD;}
.intro_col:hover h1{
	color:#FFFFFF;}
.intro_col:hover h2{
	color:#1874CD;}
.intro_col:hover h4{
	color:#FFFFFF;}

.partner{
	width:100%;
	min-width:1000px;
	min-height: 150px;
	text-align:center;
	border:1px solid #FFFFFF;
	background:url(../images/partner-bg.png)  no-repeat center center;
	background-size:130% 130%;}
.partner_inner{
	width:80%;
	overflow:hidden;
	text-align:center;
	margin:10px auto 0px auto;
	/*padding-left: 10%;*/
  	background-size: cover;
	position: relative;}
.partner_info{
	width: 33.3%;
	height:180px;
	margin:50px auto 0px auto;
    float: left;}
.partner_info img{
	width:180px;
	height:180px;
	margin:0 auto 8%;
	border-radius:50%;
	cursor:pointer;}

.program{
	width:100%;
	min-width:1000px;
	text-align:center;
	border:1px solid #FFFFFF;}
.program_inner{
	overflow:hidden;
	width:80%;
  	text-align:center;
  	margin:auto auto -30px auto;
	background-size: cover;}
.program h1{
	margin:10px auto 5% 30px;
	margin-bottom:50px;
	font-size:1.5rem;
	color:#969696;
	font-weight:bold}
.program h2{
	margin:20px 20px 5% 20px;
	margin-bottom:50px;
	font-size:0.9rem;
	text-align:left;
	color:#FFFFFF}
.program_info{
	width: 33.3%;
	height:180px;
	margin-bottom:60px;
    float: left;}
.program_info img{
	width:180px;
	height:180px;
	margin:0 auto 8%;
	border:2px solid #B5B5B5;
	border-radius:50%;
	cursor:pointer;}

.title_pic{
	width:100%;
	height:100px;
	overflow:hidden;
	margin: -10px auto -50px auto;
}

.news{
	min-width:1000px;
	overflow:hidden;
	min-height:300px;
	width:100%;
  	text-align:center;
  	margin:0px auto 0px auto;
	background-size: cover;}
.news_inner{
	min-width:1000px;
	overflow:hidden;
	width:90%;
  	text-align:center;
  	margin:0px auto 20px auto;}
.news_col{
	overflow:hidden;
	width:28%;
	height:110px;
	float:left;
  	text-align:center;
  	margin:0px 2.5% 20px 2.5%;}
.news_item{
	overflow:hidden;
	width:100%;
	height:120px;
  	text-align:center;
  	margin:0px auto 60px auto;} 	
	
.news h1{
	margin:73px 30px auto 30px;
	text-align:center;
	font-size:0.8rem;
	color:#404040;
	font-style: normal;}
.news h2{
	text-align:center;
	font-size:1rem;
	color:#8C8C8C;
	font-style: normal;}
.news p{
	text-align:justify;}
.news_info_left{
	width:100%;
  	height:330px;
  	text-align:center;
  	margin:0px auto 0px auto;
  	background:url(../images/news-left.png)  no-repeat left center;
	background-size: cover;}
.news_title_left{
	width:20%;
	margin:160px auto auto 12%;
	text-align:center;
	float:left;}
.news_text_left{
	width:50%;
	height:200px;
	/*border:1px dashed #000;*/
	margin:60px auto auto 150px;
	margin-left
	padding:20px;
	float:left;
	text-align:left;
	font-size:0.9rem;
	line-height:25px;
	color:#8C8C8C;}
.news_info_right{
	width:100%;
  	height:330px;
  	text-align:center;
  	margin:0px auto 0px auto;
  	background:url(../images/news-right.png)  no-repeat right center;
	background-size: cover;}
.news_text_right{
	width:50%;
	height:200px;
	margin:60px 150px auto auto;
	padding:20px;
	float:right;
	/*border:1px dashed #000;*/
	text-align:left;
	font-size:0.9rem;
	line-height:25px;
	color:#8C8C8C;}
.news_title_right{
	width:20%;
	margin:160px 12% auto auto;
	text-align:center;
	float:right;}
.news_more{
	cursor:pointer;}
.footer{
	min-width:1000px;
	overflow:hidden;
	width:100%;
  	height:45px;
  	text-align:center;
  	background-color:#1874CD;
	background-size: cover;
	position: relative;
	padding-bottom: 20px;
}
.footer h1{
	margin-top:80px;
	text-align:center;
	letter-spacing:5px;
	font-size:2rem;
	color:#DBDBDB;}
.footer h2{
	margin-top: -10px;
	text-align:center;
	letter-spacing:5px;
	font-size:0.7rem;
	color:#FFFFFF;}
.contact{
	width:80%;
	margin:-30px auto 0px auto;
	position: relative;
	text-align:center;}
.contact_info{
	width:50%;
	float:left;
	text-align:center;}
.cp{
	min-width:1000px;
	width:100%;
	background:#1874CD;
	margin-top: -2px;
}
.cp p{
	text-align:center;
	font-size:0.6rem;
	color:#FFFFFF;
	margin-top: -5px;
	line-height:20px;}
.cp img{
	max-width: 80px;
}
.box{
	margin:20px 40px auto 40px;}
.box_content{
	margin:50px auto auto auto;}
.box h1{
	text-align:left;
	font-size:1.2rem;
	color:#1874CD;}
.box p{
	text-align:justify;
	font-size:0.8rem;
	line-height:20px;
	color:#1874CD;}
.box_news{
	margin:0px auto auto auto;}

.partner_img {
	float: left;
	width: 13%;
}

.partner_img img{
	width:100% !important;
	height:100%;
	border:0px solid #000000;
	border-radius:0%;
	cursor:pointer;
}

.partner_space {
	float:left;
	width: 4%;
}

.contact_info img{
	width: 54px;
	height: auto;
	margin-bottom: -10px;
}

.footer img {
	margin-bottom: -10px;
}
